#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Dec 08 11:02:31 CST 2022
maven-metadata-dynmap-repo.xml.error=
maven-metadata-enginehub-maven.xml.lastUpdated=1670518950780
maven-metadata-essentials.xml.lastUpdated=1670518951202
maven-metadata-spigot-repo.xml.error=
maven-metadata-dynmap-repo.xml.lastUpdated=1670518947312
maven-metadata-enginehub-maven.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1670518947333
maven-metadata-essentials.xml.error=
